{
  "navigationBarTitleText": "购物车",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "tui-skeleton": "/components/thorui/tui-skeleton/tui-skeleton",
    "tui-modal": "/components/thorui/tui-modal/tui-modal",
    "cm-coupon-list": "/components/cm-module/cm-coupon-list/cm-coupon-list",
    "cm-drawer": "/components/cm-module/cm-drawer/cm-drawer",
    "cm-cart-product": "/components/cm-module/cm-cart-product/cm-cart-product",
    "cm-empty": "/components/cm-module/cm-empty/cm-empty"
  }
}